Commit 188d9b0c authored by Natanael Copa's avatar Natanael Copa

testing/xfce4-clipman-plugin: build fix

needs exo
parent 4cd38832
......@@ -7,7 +7,7 @@ url="http://goodies.xfce.org/projects/panel-plugins/xfce4-clipman-plugin"
arch="all"
license="GPLv2+"
depends=""
makedepends="libxfce4ui-dev xfce4-panel-dev libunique-dev libxtst-dev"
makedepends="libxfce4ui-dev xfce4-panel-dev libunique-dev libxtst-dev exo-dev"
install=""
subpackages="$pkgname-doc $pkgname-lang"
source="http://archive.xfce.org/src/panel-plugins/xfce4-clipman-plugin/1.2/xfce4-clipman-plugin-$pkgver.tar.bz2"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment